<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASftNBHfV08stpFi4T7XPaDRXdio6rO59eNtmcKiRnu7ulmVgcx_tVYVl_-mFy8_pMHMAtyrxlOyBEFnUcqEi-GCYY4ls9xW8H6tVs3skTJonmeerDJpXtkJQkcsXmZd9JAumlmqwOiTOtyqkBljHCamdvL86daQHuGXs7_xmP-A</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">f2a66cae-cd2d-43d0-af29-3b304cd85435</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757766405" />
</map>
